2.2 Prerequisite

Before installing ZENworks Personality Migration, you need to install the corresponding Microsoft Visual C++ 2008 redistributable package.